/*
 * @Author       : ChenJie
 * @Date         : 2021-12-22 17:09:09
 * @Version      : V3.0
 * @LastEditors  : ChenJie
 * @LastEditTime : 2021-12-27 16:10:50
 * @Description  : file content
 * @FilePath     : \VehicleControl\VehicleControl\src\System\Vehicle\Communication\BcuCanProtocolFunc.h
 */
#include "CanVar.h"
void BcuDecodeFunction(UINT32 ID, UINT8 *rawData);
void BcuRxDiagnose(void);
void BcuRxMsgSetInvalidValue(UINT32 ID);
//组码函数
void BcuEncodeFunction(UINT32 ID, UINT8 *rawData);
